

########################################################################
###
### help
###
########################################################################

"""
.. _cso-constants:

************************
``cso_constants`` module
************************

Constants from physics and other disciplines.

"""

Avog = 6.02205e23      # mlc/mol
"""Avogadro number [mlc/mol]"""

EarthRadius = 6.371e6     # m
"""Earth radius [m]"""
